<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df41f6513f74dbb6e4c34396d7c6fbb8">
  <dict>
    <!--2022-05-24 10:44:36.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
